using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class PageCallback : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        busInvoice Invoice = new busInvoice();
        int Result = Invoice.GetLastInvoices(50);

        this.lstInvoices.DataSource = Invoice.DataSet.Tables["TInvoiceList"]; 
        this.lstInvoices.DataTextField = "Company";
        this.lstInvoices.DataValueField = "OrderId";
        this.lstInvoices.DataBind();
        
    }
}
